# txt2mail

Sends the content of each text file moved from the folder `1-prep` to `2-ready` via e-mail.
First line is set as subject and all following lines as message body.
When done, the mail is moved to `3-done`

```
mail/
├── 1-prep
├── 2-ready
└── 3-done
```

## Configuration
1. `cp .env.template .env`
2. Set your mail config in .env

## Usage
`docker-compose up -d`

## Remarks
- This container runs as uid/gid 1000
